Inicio / Alerta Temprana / Vulnerabilidades
Suscribirse a INCIBE-CERT - Vulnerabilities RSS

Vulnerabilidades

Con el objetivo de informar, advertir y ayudar a los profesionales sobre las ultimas vulnerabilidades de seguridad en sistemas tecnológicos, ponemos a disposición de los usuarios interesados en esta información una base de datos con información en castellano sobre cada una de las ultimas vulnerabilidades documentadas y conocidas.

Este repositorio con más de 75.000 registros esta basado en la información de NVD (http://nvd.nist.gov/) (National Vulnerability Database) – en función de un acuerdo de colaboración – por el cual desde INCIBE realizamos la traducción al castellano de la información incluida. En ocasiones este listado mostrará vulnerabilidades que aún no han sido traducidas debido a que se recogen en el transcurso del tiempo en el que el equipo de INCIBE realiza el proceso de traducción.

Se emplea el estándar de nomenclatura de vulnerabilidades CVE (http://cve.mitre.org/) (Common Vulnerabilities and Exposures), con el fin de facilitar el intercambio de información entre diferentes bases de datos y herramientas. Cada una de las vulnerabilidades recogidas enlaza a diversas fuentes de información así como a parches disponibles o soluciones aportadas por los fabricantes y desarrolladores. Es posible realizar búsquedas avanzadas teniendo la opción de seleccionar diferentes criterios como el tipo de vulnerabilidad, fabricante, tipo de impacto entre otros, con el fin de acortar los resultados.

Mediante suscripción RSS (https://www.incibe-cert.es/feed/vulnerabilities) o Boletines (https://www.incibe-cert.es/suscripciones) podemos estar informados diariamente de las ultimas vulnerabilidades incorporadas al repositorio.

CVE-2006-0057

Gravedad: 
Alta
Fecha publicación : 
27/01/2006
Última modificación: 
19/07/2017
Descripción:  
*** Pendiente de traducción *** Microsoft Internet Explorer 5.01, 5.5, and 6 allows remote attackers to bypass the Kill bit settings for dangerous ActiveX controls via unknown vectors involving crafted HTML, which can expose the browser to attacks that would otherwise be prevented by the Kill bit setting. NOTE: CERT/CC claims that MS05-054 fixes this issue, but it is not described in MS05-054.

CVE-2006-0447

Gravedad: 
Alta
Fecha publicación : 
26/01/2006
Última modificación: 
19/07/2017
Descripción:  
Múltiples desbordamientos de búfer en E-Post Mail Server 4.10 y SPA-PRO Mail @Solomon 4.00 permite a atacantes remotos ejecutar código de su elección mediante un nombre de usuario largo en las órdenes SMPT (1) AUTH PLAIN o (2) AUTH LOGIN, que no son manejadas adecuadamente por (a) EPSTRS.EXE o (b) SPA-RS.EXE; (3) un nombre de usuario largo en la orden POP3 APOP, que no es manejado adecuadamente por (c) EPSTOP4S, o (d) SPA-POP3S.EXE; (4) una orden IMAP DELETE larga, que no es manejada adecuadamente por (2) EPSTIMAP5S.EXE o (f) SPA-IMAP4S.EXE.

CVE-2006-0449

Gravedad: 
Media
Fecha publicación : 
26/01/2006
Última modificación: 
19/07/2017
Descripción:  
Vulnerabilidad de termianción temprana en el servicio IMAP de E-Post MAIL 4.05 Y SPA-PRO Mail 4.05 permite a atacantes remotos causar una denegación de servicio (bucle infinito) enviando una orden APPEND y desconectando antes de que la cantidad de datos esperada sea enviada.

CVE-2006-0450

Gravedad: 
Media
Fecha publicación : 
26/01/2006
Última modificación: 
19/10/2018
Descripción:  
phpBB 2.0.19 y anteriores permiten a atacantes remotos causar una denegación de servicio (caída de aplicación) mediante (1) el registro de muchos usuarios mediante profile.php o (2) el uso uso de search.php para buscar de cierta manera que confunde a la base de datos.

CVE-2006-0446

Gravedad: 
Media
Fecha publicación : 
26/01/2006
Última modificación: 
19/07/2017
Descripción:  
Vulnerabilidad no especificad en WebWorK 2.1.3 y 2.2-pre1 permite a atacantes remotos privilegiados ejecutar órdenes de su elección como el servidor web mediante vectores de ataque desconocidos.

CVE-2006-0448

Gravedad: 
Alta
Fecha publicación : 
26/01/2006
Última modificación: 
19/07/2017
Descripción:  
Múltiples vulnerabilidades de atravesamiento de directorios en (1) EPSTIMAP4S.EXE y (2) SPA-IMAP4S.EXE en el servicio IMAP en E-Post Mail 4.05 y SPA-PRO Mail 4.05 permiten a atacantes remotos (a) listar directorios de su elección o causar una denegación de servicio mediante la orden LIST; o crear ficheros de su elección mediante las órdenes (b) APPEND, (c) COPY, o (d) RENAME.

CVE-2006-0440

Gravedad: 
Media
Fecha publicación : 
26/01/2006
Última modificación: 
19/10/2018
Descripción:  
Text Rider 2.4 permite a atacantes saltarse la autenticación y subir ficheros sin proveer una contraseña válida obteniendo la huella (hash) MD5 de la contraseña (posiblemente mediante otra vulnerabilidad que lo lee de un fichero de datos), y entonces incluyendo la huella en una 'cookie'.

CVE-2006-0441

Gravedad: 
Alta
Fecha publicación : 
26/01/2006
Última modificación: 
19/10/2018
Descripción:  
Desbordamiento de búfer basado en la pila en Sami FTP Server 2.0.1 permite a atacantes remotos ejecutar código de su elección mediante una orden USER larga, lo que dispara un desbordamiento cuando la bitácora (log) es vista.

Vulnerabilidad en cross-site scriptting (XSS) en usercp.php en MyBulletinBoard (MyBB) 1.02 (CVE-2006-0442)

Gravedad: 
Media
Fecha publicación : 
26/01/2006
Última modificación: 
19/10/2018
Descripción:  
Múltiples vulnerabilidades de XSS en usercp.php en MyBulletinBoard (MyBB) 1.02 permiten a atacantes remotos inyectar secuencias de comandos web o HTML a través del (1) parámetro de bloc en una acción de bloc y (2) parametro de firma en una acción de edición. NOTA: Estos son diferentes tipos de ataque y, probablemente, una vulnerabilidad diferente a CVE-2006-0218 y CVE-2006-0219.

CVE-2006-0443

Gravedad: 
Media
Fecha publicación : 
26/01/2006
Última modificación: 
19/10/2018
Descripción:  
*** Pendiente de traducción *** Cross-site scripting (XSS) vulnerability in archive.php in CheesyBlog 1.0 allows remote attackers to inject arbitrary web script or HTML via the (1) realname and (2) comment parameters, or (3) via a javascript URI in the url parameter, when adding a comment.

Páginas